Log in

i Z A P

We are going to rock with elgg now!

Stats

  • Category: Tools
  • License: GNU General Public License (GPL) version 2
  • Updated: 2012-5-23
  • Downloads: 1360
  • Recommendations: 7

Releases


Previous releases:

Other Projects

View i Z A P's plugins

Disk quota for elgg1.8+ for Elgg 1.8

This plugin allow you to control disk space for all of your users.

Last updated 700 days ago

Disk quota plugin allows you to manage disk space for your users. All plugins which are using "ElggFiles" to manage their files will be covered by this plugin. For more information click here.

http://www.pluginlotto.com/store/product/tarun/15558/izap-diskquota-free-elgg-plugin

Features list:

  • Limits the disk usage amount per user.
  • Assign the default amount to all new created users.
  • Progress bar introduced to have quick view of disk status.
  • Admins can update disk amount anytime for any user.

Installation instructions:

  • izap-elgg-bridge (izap-elgg-bridge must be enabled and placed on the top of all izap plugins.)
  • Just unzip this version in your mod directory and enable it from admin panel.
  • Tested on *nix and wamp/xampp.

Here you can download latest and stablest izap-elgg-bridge: http://www.pluginlotto.com/store/product/tarun/15877/izap-elgg-bridge-free-elgg-plugin

Compatibility and dependency:

  • It is compatible for elgg1.8+
  • It needs izap-elgg-bridge 2.0+ plugin. So download and install that plugin and keep it on above of izap-contest.

To post issues: https://github.com/pluginlotto/izap-diskquota/issues

For any other requirement: Let us know at http://pluginlotto.com.

Do not forget to recommend if this piece of software makes you happy.

Comments

  • i Z A P 700 days ago

    @Oranyero: Can you be little more expressive about that? That would help us to fix what you are saying?

  • Nudeler2
    Nudeler2 698 days ago

    Why an izap-elgg-bridge and api?

    Will you not give a version without that?

  • i Z A P 698 days ago

    No you must have to have elgg-bridge installed and must be placed on the top of all izap-elgg-bridge plugins. There are couple of libraries our plugins need to share. So following DRY principle, we must have to have same functionality at one place regardless of how many times we need.

  • Shah 685 days ago

    Great work!!!!

  • baz 622 days ago

    Good work 

    however, its not showing progress bar

  • B.A. Umberger 174 days ago

    Everthing seems to be working fine. However, I am getting this message from the plugin ...

    "This plugin is active but has unmet dependencies. You may encounter problems. See "more info" below for details."

    It is listed below the Bridge plugin. I have tried reinstalling both but no change.

    Any suggestions?

    Umby